# class EntityReference

###

Module | khtml
Namespace | DOM
Class | EntityReference
Inherits | DOM::Node

### methods

- EntityReference ( )

  returns ctor

- EntityReference (other)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  other | DOM.EntityReference |

- EntityReference (other)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- EntityReference (i)

  returns ctor
  Not implemented

  Argument | Type | Default
  --- | --- | ---
  i | EntityReferenceImpl |